# Japanese messages for xkeyboard-config
# Copyright (C) 2011, 2013 Translation Project Japanese Team
# This file is distributed under the same license as the xkeyboard-config package.
# Yasuaki Taniguchi <yasuakit@gmail.com>, 2011.
# Takeshi Hamasaki <hmatrjp@users.sourceforge.jp>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: xkeyboard-config 2.7.99\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=xkeyboard-config&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-05-03 20:13+0200\n"
"PO-Revision-Date: 2013-02-06 23:44+0900\n"
"Last-Translator: Takeshi Hamasaki <hmatrjp@users.sourceforge.jp>\n"
"Language-Team: Japanese <translation-team-ja@lists.sourceforge.net>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Bugs: Report translation errors to the Language-Team address.\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.5.4\n"

msgid "Left Alt is swapped with Left Win"
msgstr "左 Alt と左 Win を入れ替える"

msgid "Sun Type 5/6"
msgstr "Sun Type 5/6"
